body {
  width: 100%;
  font-family: 'Open Sans', sans-serif;
}
@font-face {
    font-family: Opensansbold;
    src: url(../fonts/OpenSans-Bold.ttf);
}
@font-face {
    font-family: Opensanslight;
    src: url(../fonts/OpenSans-Light.ttf);
}
.wrap {
  margin: auto;
}

.green {
  color: #5b8c0b;
  font-weight: bold;
}
a {
  text-decoration: none !important;
}
.morebutton
{
   height: 89px;
   width: 139px;
    margin: 0 auto;
}
.more {
    margin: auto;
  margin-top: 3em;
  width: 139px;
  height: 89px;
  background-image: url(../img/more.png);
  background-repeat: no-repeat;
}
#slide2 .more {

}
#slide4 .more {
  position: relative;
  top: -200px;
}

.header {
  height: 50px;
  position: fixed;
  top: 0;
  z-index: 9999;
  width: 100%;
  width: 100%;
  background-color: #fff;
}

.header>.logo {
  float: left;
  height: 29px;
  width: 29px;
  margin-top: 0.7em;
  margin-left: 1.5em;
  background-image: url(../img/logo1.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
}
/*
.nav {
  float: right;
  position: relative;
}

.nav ul {
  float: left;
  padding-right: 2em;
  padding-top: 0.2em;
  margin-top: 0;
  margin-bottom: 0.1em;
}

.nav li {
  display: inline-block;
  list-style-type: none;
  padding: 0.5em;
  position: relative;
}

.nav a {
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.nav a:hover {
  font-weight: 800;
}
*/
/*---------------------Dropdown-----------------*/

/*
li ul
{
  display: none;
}

.nav a 
{
  display: block;
  text-decoration: none;
  color: #000;
  padding: 0.6em;
  padding-top: 0.1em;
  margin-top: 0;
  white-space: nowrap;
}

.dropdown {
  width: 13em;
  padding: 0;
  margin: 0;
  background: #333;
  z-index: 999;
}

.dropdown a {
  padding: 1em;
  margin: 0;
  color: #fff;
}

.dropdown li {
  padding: 0;
}

.dropdown a:hover 
{
  width: 15em;
  color: #fff;
  font-weight: normal;
  background-color: #335D00;
  -webkit-transition: background-color, font-weight 1s;
  transition: background-color, font-weight 1s;
}

li:hover ul 
{
  display: block;
  position: absolute;
}

li:hover li
{
  float: none;
  font-size: 14px;
}
*/
/*-------------------End Dropdown-----------------*/

.slide {
  background-attachment: fixed;
  width: 100%;
  position: relative;
}
.menu {
  float: right;
  width: 54px;
  height: 50px;
  background-image: url(../img/nav.png);
  background-repeat: no-repeat;
}

#slide1 {
  clear: both;
  height: 719px;
  background-image: url(../img/jumbotron.png);
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position:center;
}

#slide1 .logo {
  margin: auto;
  margin-bottom: 12em;
  width: 352px;
  height: 71px;
  position: relative;
  top: 150px;
  background-image: url(../img/logo.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  -webkit-animation-duration: 2s;
}

#slide1 p {
  /*
  float: left;
  margin: auto;
  position: relative;
  left: 14em;
  font-size: 1.5em;
  font-weight: bold;
    font-weight: bold;
  */
  font-family: Opensansbold;
  text-align: center;
  font-size: 1.5em;

}
/*--------------------Main--------------------------*/

.main {
  margin-top: 3em;
}

/*--------------------Section2-----------------------*/

#slide2 .pebble {
  margin: auto;
  margin-top: 3em;
  width: 118px;
  height: 110px;
  background-image: url(../img/pebble.png);
  background-repeat: no-repeat;
}
#slide2 h3 {
  margin-top: 1em;
  text-align: center;
  font-family: Opensanslight;
  font-weight: normal;
  font-size: 2em;
}

#slide2 p {
  margin: auto;
  padding: 20px;
  text-align: center;
  line-height: 2em;
  font-size: 18px;
  color: #oooooo;
  font-weight: normal;
}
.bold
{
    font-family: Opensansbold !important;
}
.light
{
    font-family: Opensanslight !important;
}
#slide2 .content
{
  font-size: 3em !important;
  line-height: 1.4em;
}
.button {
  display: block;
  width: 139px;
  height: 82px;
  position: absolute;
  margin: auto;
  background-image: url(../img/more.png);
  background-repeat: no-repeat;
}

#slide3:after {
  clear: both;
  content: "";
  display: block;
  width: 100%;
  height: 120px;
  background-image: url(../img/after.png);
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: -1px;
  z-index: 88;

}
#slide3 .shadow
{
  text-shadow:2px 2px 10px #000000;
} 
#slide3:before {
  clear: both;
  content: "";
  display: block;
  width: 100%;
  height: 120px;
  background-image: url(../img/before.png);
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  bottom: -21px;
  z-index: 88;

}

#slide5:after {
  clear: both;
  content: "";
  display: block;
  width: 100%;
  height: 120px;
  background-image: url(../img/after.png);
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: -21px;
  z-index: 88;

}

#slide5:before {
  clear: both;
  content: "";
  display: block;
  width: 100%;
  height: 120px;
  background-image: url(../img/before.png);
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  bottom: -21px;
  z-index: 88;

}

/*-----------------------Section3-----------------------*/

#slide3 {
  
}

/*-----------------------Section4-----------------------*/

#slide4 {
  height: 800px;
  margin-top: 30px;
}

.portfolio-image {
  width: 207px;
  height: 271px;
  background-image: url(../img/chair.png);

}

.portfolio {
  width: 250px;
  height: 200px;
}

.portfolio a {
  text-decoration: none;
  color: #000;
}

.portfolio h6, .portfolio p {
  color: #000;
}


.portfolio>div {
  margin: auto;
  height: 89px;
  width: 94px;
}

.pop1-image {
  background-image: url(../img/bas.png);
  background-repeat: no-repeat;
}

.pop2-image {
  background-image: url(../img/reporting.png);
  background-repeat: no-repeat;
}

.pop3-image {
  background-image: url(../img/bm.png);
  background-repeat: no-repeat;
}

.pop4-image {
  background-image: url(../img/cashflow.png);
  background-repeat: no-repeat;
}

.pop5-image {
  background-image: url(../img/accounting.png);
  background-repeat: no-repeat;
}

.portfolio h6 {
  padding: 0.1em;
  margin: 0;
  margin-top: 1em;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
}

.portfolio p {
  text-align: justify;
  margin: 0;
  font-size: 14px;
}

.pop1, .pop2, .pop3, .pop4, .pop5, .portfolio-image {
  position: relative;
}

.portfolio-image {
  top: 250px;
  left: 350px;
}

.pop1 {
  top: -280px;
  left: 300px;

}
.pop2 {
  top: -270px;
  left: 660px;
}

.pop3 {
  top: -150px;
  left: 600px;
}

.pop4 {
  top: -350px;
  left: 100px;

}

.pop5 {
  top: -870px;
  left: 10px;

}

/*---------------------Arranging portfolio options--------------------------*/

/*-----------------------Section3--------------------*/

.bcg {
  background-repeat: no-repeat;
  background-size: cover;
  height: 900px;
  width: 100%;
}

#slide3 {
  background-image: url(../img/parallax1.jpg); 
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat
}

.porfolio {
  display: none;
}

/*-----------------------Section5---------------------*/

#slide5 {
  background-image: url(../img/parallax2.jpg);
    background-repeat: no-repeat;
}

#slide3 h4, #slide5 h4 {
  position: absolute;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 1;

  font-size: 3em;
  color: #fff;
  font-weight: normal;
  text-shadow: 1px 1px 10px #142801;
}

.parallax-bold {
  font-weight: 900;
}

/*-----------------------Section6---------------------*/

#slide6 {
  margin-top: 20px;
  margin-bottom: 80px;
}
#slide6 .content {
  font-weight: normal;

}
.xero-icon {
  margin: auto;
  height: 202px;
  width: 202px;
  background-image: url(../img/xero.png);
  text-indent: -9999px;
}

#slide6 h5 {
  text-align: center;
  font-size: 1.4em;
  margin-bottom: 0;
}

#slide6 p {
  width: 80%;
  margin: auto;
  margin-top: 1em;
  text-align: center;
  font-weight: 400;
  font-size: 15px;
  line-height: 2em;
}
/*-------------------------Footer-------------------------------------*/

.footer {

  color: #fff;
  background-image: url(../img/footer-background.png);
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
.col
{
  width:100%;
  padding:0px;
  margin:0px;
}
.col1, .col2, .col3 {
  padding-top: 350px;
  
}
.partner {
  width: 133px;
  height:65px; 
  background-image: url(../img/partner-xero.png);
  background-repeat: no-repeat;
}

.member {
  margin-top: 10px;
  width: 180px;
  height: 58px;
  background-image: url(../img/chartered_accountant.png);
  background-repeat: no-repeat;
}

.col1 {
  margin-right: 3em;
}

.col2 ul li {
  display: inline-block;
  width: 94px;
  height: 56px;
}
.cols ul li {
  display: inline-block;
  width: 94px;
  height: 56px;
}
.col2 {
  margin-right: 2em;
  padding-top: 380px;
}
.col3 {
  margin-left: 4em;
  padding-top: 380px;
}
input {
  height: 40px;
  color: #505357;
  width: 100%;
}
.col3 p {
  font-size: 15px;
  margin-bottom: 1px;
}
.col3 span {
  font-weight: bolder;
}
.fcb {
  background-image: url(../img/social/fcb-effect.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  height: 56px;
  width:94px;
}
.fcb:hover {
  opacity: 0.5;
}
.twitter {
  background-image: url(../img/social/twitter-effect.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  height: 56px;
  width:94px;
}
.twitter:hover {
  opacity: 0.3;
}
.linkedin {
  background-image: url(../img/social/linked-noeffect.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  height: 56px;
  width:94px;
}
.linkedin:hover {
  opacity: 0.5;
}
.extra1 ul {
  padding-top: 1em;  
}
.extra1 ul li {
  clear: both;
  padding: 0 1.5em;
  border-right: 1px solid #fff;
  list-style-type: none;
  display: inline-block;
}
.extra1 ul li:last-child {
  border-right: none;
}
.extra1 a {
  color: #fff;
}
.extra1 a:hover {
  color: #ccc;
}
.extra1, .extra2 {
  clear: both;
  text-align: center;
  font-size: 12px;
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
}
.spacer
{
  height:20px;
}
.center
{
  text-align: center;
  align:center;
}
@media (max-width: 2000px) and (min-width: 969px) {
  .wrap {
  margin: auto;
  width: 960px;
  }
  .portfolio-image
  {
    display: block;
  }
  .col1  {
    width:25%;
  }
    .col2  {
    width:50%;
  }
    .col2  {
    width:25%;
  }
  .nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
}
@media (max-width: 968px) {
  .form-control{
    margin-top:10px;
    margin-bottom:10px;
  }
    .marginleft{
    margin-left: 50px;
  }
  input{
    max-width:300px;
  }
  .col1 .col2, .col3 {
  padding-top: 50px;
}
    .col1  {
    width:100%%;
  }
      .col2  {
    width:100%;
  }
        .col3  {
    width:100%;
  }
    .portfolio-image
  {
    display: none;
  }
.pop1 {
  top: 20px;
  left: 10px;
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
.pop2 {
  top: -180px;
  left: 300px;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.pop3 {
  top: -150px;
  left: 10px;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}
.pop4 {
  top: -350px;
  left: 300px;
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
}
.pop5 {
  top: -300px;
  left: 10px;
  -webkit-animation-delay: 1.6s;
  animation-delay: 1.6s;
}
}
@media (max-width: 600px) {
#slide3 {
  background-image: url(../img/parallax1_small.jpg); 
  width: 100%;
  height: 400px;
}
#slide5 {
  background-image: url(../img/parallax2_small.jpg); 
  width: 100%;
  height: 400px;
}
  .padd{
  padding-top:10px;
}
  .extra1{
    display:none;
  }
  .extra2 {
    margin-top:20px;
  }
  .marginleft{
    margin-left: 80px;
  }
}
.linkarea
{
  max-width: 100px;
  max-height:140px;
}
.cleardiv{
  clear: both;
}
.voucherbtn {
  text-align: center;
  background: #9aae2b; /* Old browsers */
  background-image: url(../img/logoicon.png),-moz-linear-gradient(top,  #9aae2b 0%, #61960d 100%); /* FF3.6+ */;
  background-image: url(../img/logoicon.png),-webkit-gradient(linear, left top, left bottom, color-stop(0%,#9aae2b), color-stop(100%,#61960d)); /* Chrome,Safari4+ */;
  background-image: url(../img/logoicon.png),-webkit-linear-gradient(top,  #9aae2b 0%,#61960d 100%); /* Chrome10+,Safari5.1+ */;
  background-image: url(../img/logoicon.png),-o-linear-gradient(top,  #9aae2b 0%,#61960d 100%); /* Opera 11.10+ */;
  background-image: url(../img/logoicon.png),-ms-linear-gradient(top,  #9aae2b 0%,#61960d 100%); /* IE10+ */;
  background-image: url(../img/logoicon.png),linear-gradient(to bottom,  #9aae2b 0%,#61960d 100%); /* W3C */;
  background-repeat: no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9aae2b', endColorstr='#61960d',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: #000000 0px 0px 11px;
-moz-box-shadow: #000000 0px 0px 11px;
box-shadow: #000000 0px 0px 11px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
  position: absolute;
  height: 80px;
  display: none;
  z-index: 100;
  cursor: pointer;
}
#voucher {
  opacity:1 !important;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 9998;
  background: #9aae2b; /* Old browsers */
  background: -moz-linear-gradient(top,  #9aae2b 0%, #61960d 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9aae2b), color-stop(100%,#61960d)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #9aae2b 0%,#61960d 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #9aae2b 0%,#61960d 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #9aae2b 0%,#61960d 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #9aae2b 0%,#61960d 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9aae2b', endColorstr='#61960d',GradientType=0 ); /* IE6-9 */
  -webkit-box-shadow: #000000 0px 0px 11px;
  -moz-box-shadow: #000000 0px 0px 11px;
  box-shadow: #000000 0px 0px 11px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
#voucher p{
  color:white;
  font-size: 1.5em;
  line-height:20px;
  margin-right: 10px;
}
#voucher span{
  font-weight: bold;
}
.voucherclass
{
  max-width:700px;
  margin:10px;
  padding: 10px;
}
.voucherbtn p{
    color:white;
  font-size: 1.5em;
  line-height:25px;
  padding:20px 20px 30px 110px;
}
#voucherbtn span{
  font-weight: bold;
}
.close
{
  width:35px;
  height:35px;
  background-image: url(../img/close.png);
  background-repeat: no-repeat;
  position: absolute;
  right:-15px;
  top:-15px;
  z-index:9999;
  opacity:9 !important;
}
.close
{
    opacity:1 !important;
  }
  .button_v{
    border: none;
    background-color: transparent;
    text-align: left;
    padding:0px;
    margin:0px;
  }
  #popupdiv{
    height:100%;width:100%;position:fixed; top:0px; left:0px; background-color:#000;
    z-index:9997;
    background: rgba(0, 0, 0, 0.5); 
  }
  .emailtext
  {
    color:black;
  }
/*////////////////*/
